@charset "utf-8";
body {
	margin: 0px;
	font-family:Arial, Helvetica, sans-serif;
	color: #2F221D;
	font-size: 13px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

h4 {
	color:#603933;
	font-size:14px;
}
.special
{
	color:#603933;
	font-size:14px;
}
h1 {
	font-style: inherit;
	color:#603933;
}


#header {
	height: 74px;
	background-repeat: repeat-x;
	background-color: #333333;
}
#header #tb-header {
	width: 846px;
	margin-right: auto;
	margin-left: auto;
	height: 74px;
}
#tb-header #shadow-left {
	background-image: url(images/image_03.png);
	background-repeat: no-repeat;
	height: 74px;
	width: 23px;
}
#tb-header #shadow-right {
	background-image: url(images/image_04.png);
	height: 74px;
	width: 23px;
}
#tb-header #logo {
	background-image: url(images/image_02.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 74px;
	width: 800px;
}
#content  {
	background-color: #333333;
}
#content #tb-content {
	width: 846px;
	margin-right: auto;
	margin-left: auto;
}
#tb-content #shadow-left {
	width: 23px;
	background-image: url(images/image_05.png);
	background-repeat: repeat-y;
}
#tb-content #content {
	width: 800px;
	background-color: #DFCEC6;
}
#tb-content #shadow-right {
	width: 23px;
	background-image: url(images/image_06.png);
	background-repeat: repeat-y;
}
#content ul{
padding-left:15px;
}
#content ol{
padding-left:15px;
}
/* Main Navigation */
#nav ul{
	padding : 5px;
	margin : 0;
	white-space : nowrap;
	background-color : #FFF6E9;
	color : #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	float: inherit;
	text-align:center;
	width : 100%;
}
#nav ul li{
	display : inline;
}
#nav ul li a{
	padding-left : 7px;
	padding-right : 7px;
	background-color : #FFF6E9;
	color : #1C1C1B;
	font-weight : bold;
	text-decoration : none;
	
}
#nav ul li a:hover{
	background-color : #FFF6E9;
	color : #BD8974;
}
/* END Main Navigation */
/* Sub Navigation */
#menu ul{
	padding : 5px;
	margin : 0;
	white-space : nowrap;
	background-color : #BD8974;
	color : #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	float: inherit;
	text-align:center;
	width : 100%;
}
#tdsidebarindex a {
	color: #663333;
	text-decoration: none;
	padding-left: 0px;
	line-height: 18px;
}
.homelinks{
	color: #663333;
	text-decoration: none;
	text-indent: 10px;
}


#menu ul li{
	display : inline;
}
#menu ul li a{
	padding-left : 2px;
	padding-right : 2px;
	background-color : #BD8974;
	color : #FFF6E9;
	text-decoration : none;
	text-transform: uppercase;
	
}
#menu ul li a:hover{
	background-color : #BD8974;
	color : #603933;
}
/* END Sub Navigation */

#content #banner {
	background-image: url(images/header_home.jpg);
	background-repeat: no-repeat;
	height: 221px;
}
#content #bannerpub {
	background-image: url(images/header_pub.jpg);
	background-repeat: no-repeat;
	height: 221px;
}
#content #bannerhome {
	background-image: url(images/header_home.jpg);
	background-repeat: no-repeat;
	height: 221px;
}
#content #bannercontact {
	background-image: url(images/header_contact.jpg);
	background-repeat: no-repeat;
	height: 221px;
}
#content #bannerbus {
	background-image: url(images/header_business.jpg);
	background-repeat: no-repeat;
	height: 221px;
}
#content #bannercos {
	background-image: url(images/header_cosmetics.jpg);
	background-repeat: no-repeat;
	height: 221px;
}
#content #banneriserv {
	background-image: url(images/header_iss.jpg);
	background-repeat: no-repeat;
	height: 221px;
}
#content #bannerwedd {
	background-image: url(images/header_wedd.jpg);
	background-repeat: no-repeat;
	height: 221px;
}


#contentcontainer  {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#contentcontainer  #tdtext {
	padding-right: 5px;
	padding-left: 15px;
}
#contentcontainer  #tdsidebar   {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B2A49F;
	width: 240px;
	padding-left: 10px;
}
#tdsidebar p {
	text-align: left;
	margin-right: 15px;
	margin-top: 0px;
	padding-top: 0px;
}

#footer {
	background-color: #2B2B2A;
	height: 60px;
}
#footer #tb-footer {
	height: 60px;
	width: 846px;
	margin-right: auto;
	margin-left: auto;
}
#tb-footer #shadow-left {
	background-image: url(images/image_07.png);
	background-repeat: repeat-y;
	width: 23px;
}
#tb-footer #shadow-right {
	background-image: url(images/image_08.png);
	background-repeat: repeat-y;
	width: 23px;
}
#tb-footer #ft-content {
	width: 800px;
}
#contentcontainer #tdsidebarindex {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #B2A49F;
}
ol {
	font-size: 12px;
	margin-left: 15px;
	padding-left: 0px;
}
#tdtext #testimonial {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #333333;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}
#testimonial p {
	margin: 5px;
}
#content #bannergallery {

	background-image: url(images/header_gallery.jpg);
	background-repeat: no-repeat;
	height: 221px;
}
#tdsidebarindex a:hover {
	color: #B4625F;
	text-decoration: none;
}
#gallery-container img {
	padding-right: 15px;
	padding-left: 15px;
}
.caption { position: relative; border: 1px solid #333;}
.caption p { position: absolute; background: #ccc; left: 0; bottom: 0; border-top: 1px solid #333; padding: 7px; margin: 0; font-weight: bold; font-size: 200%; -moz-opacity: .5; opacity: .5; filter: alpha(opacity=50);
}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 
	
a:link {
	color: #603933;
	text-decoration: none;
}
a:visited {
	color: #603933;
	text-decoration: none;
}
a:hover {
	color: #BD8974;
	text-decoration: none;
}
a:active {
	color: #1F1F1F;
	text-decoration: none;
}